### Virtual Method

# Gtk CellRenderer editing_started

#### Declaration [src]

    void
    editing_started (
      GtkCellRenderer* cell,
      GtkCellEditable* editable,
      const char* path
    )

#### Description

No description available.

#### Parameters

`editable` | `GtkCellEditable`
| No description available.
| The data is owned by the caller of the function.
`path` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.